[Raptor] Update node marionette js client dependency

RESOLVED FIXED in 2.6 S2 - 12/4

Status

Firefox OS
Gaia::PerformanceTest
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: rwood, Assigned: rwood)

Tracking

unspecified
2.6 S2 - 12/4
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [systemsfe])

Attachments

(1 attachment)

(Assignee)

Description

2 years ago
Raptor is currently broken as we did not update to the latest node marionette js client. We need to update to "The Node.js marionette-client version 1.9.0 onwards". See Bug 1230269 for more info.
(Assignee)

Comment 1

2 years ago
Created attachment 8695855 [details] [review]
https://github.com/mozilla-raptor/raptor-cli/pull/39
Attachment #8695855 - Flags: review?(eperelman)

Comment 2

2 years ago
Comment on attachment 8695855 [details] [review]
https://github.com/mozilla-raptor/raptor-cli/pull/39

SHIP IT.
Attachment #8695855 - Flags: review?(eperelman) → review+

Updated

2 years ago
Status: NEW → ASSIGNED
Whiteboard: [systemsfe]
Target Milestone: --- → 2.6 S2 - 12/4
(Assignee)

Comment 3

2 years ago
Landed: https://github.com/mozilla-raptor/raptor-cli/commit/76e0685f7c8a557d1e488b9aa4f0a0d610f8324c
(Assignee)

Comment 4

2 years ago
@mozilla/raptor@4.1.0 published
Status: ASSIGNED → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.